    #c268408 ul {list-style: none;  padding: 0px;list-style-type: none; width:1200px; margin:0 auto; z-index:7; position:relative ;} 
    #c268408 ul li a {font-size: 18px; color: #fff !important;width:130px;height:16px;line-height: 16px; border-right:1px solid #fff; display: block;text-align: center;margin:17px 0;} 
    #c268408 ul li { float:left; margin-left:0px;} 
    #c268408 ul li a:hover {color: #FFFFFF; font-weight:bold;}
    #c268408 ul li ul { border:0px solid #ccc; display:none;} 
    #c268408 ul li ul li {text-decoration: none; float:none;  margin:0;}
    #c268408 ul li ul li a {height:38px;line-height:38px; text-align:center; background:#9dc9f8; color:#000 !important; border-right:none; margin:0;font-size:14px;} 
    #c268408 ul li ul li a:hover { background:#1a61ac; color:#fff !important;}  
    #c268408 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c268408 ul li.sfhover ul { display:block;} 
    #c268408 a.last { border-right:none;}

* {margin:0; padding:0;}
#focusc268410 {overflow:hidden; position:relative;}
#focusc268410 ul {height:380px; position:absolute;}
#focusc268410 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc268410 ul li div {position:absolute; overflow:hidden;}
#focusc268410 .btnBgc268410 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc268410 .btnc268410 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc268410 .btnc268410 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc268410 .btnc268410 span.on {background:#fff;}
#focusc268410 .preNextc268410 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc268410 .prec268410 {left:0;}
#focusc268410 .nextc268410 {right:0; background-position:right top;}
